'use client';

export default function Footer() {
    return (
        <div
            className="footer"
            style={{
                backgroundColor: 'black',
                color: 'rgb(240, 140, 50)',
                padding: '12px',
                width: '100%',
                height: '70%',
                display: 'flex',
                alignItems: 'center',
                justifyContent: 'center',
                textAlign: 'center',
                marginTop: 'auto',
            }}
        >
            Все права опущены во имя свободы
        </div>
    );
}
